{
    "language.name": "Spanish",
    "language.region": "Mexico",
    "language.code": "es_mx",



    "jukebox_song.minecraft.11": "Club Penguin - Snowy Holiday",


    "jukebox_song.minecraft.13": "Club Penguin - Jingle Bells",


    "jukebox_song.minecraft.cat": "Stardew Valley - Winter Theme",


    "jukebox_song.minecraft.chirp": "Stardew Valley - Nocturne of Ice",


    "jukebox_song.minecraft.creator_music_box": "Club Penguin - Wizard Waltz",


    "jukebox_song.minecraft.far": "Stardew Valley - Winter Festival",


    "jukebox_song.minecraft.mall": "Club Penguin - Anchovy Jazz",


    "jukebox_song.minecraft.mellohi": "Club Penguin - Maybe Baby",


    "jukebox_song.minecraft.otherside": "Club Penguin - Warm Coats",


    "jukebox_song.minecraft.pigstep": "Club Penguin - Ski Lodge",


    "jukebox_song.minecraft.precipice": "Minecraft Festive Edition Music Battle Map #2",


    "jukebox_song.minecraft.relic": "Minecraft Festive Edition Music Battle Map #1",


    "jukebox_song.minecraft.stal": "Club Penguin - Pizza Parlor",


    "jukebox_song.minecraft.strad": "Club Penguin - Carol of the Bubbles",


    "jukebox_song.minecraft.tears": "Minecraft Festive Edition Music Battle Map #3",


    "jukebox_song.minecraft.wait": "Club Penguin - Charlie's Here",
    
    
    "jukebox_song.minecraft.ward": "Club Penguin - Noir Noises"
}